Comment 10 for bug 267376

I use it since 3.0rc2 and it is very stable with official debs from openoffice.org.

Let's hope it could be included for Intrepid Ibex. As Mandriva 2009.0 give it, why not Intrepid Ibex ?